ol, ul {
    list-style: none;
}

.pages {
    line-height: 2rem;
}

.pages p {
    margin-bottom: 20px;
}

.pages h2 {
    font-size: 1.5rem;
    font-weight: 900;
    margin-bottom: 30px;
    color: #1e75c1;
}

.pages h3 {
    font-size: 1.5rem;
    font-weight: 900;
    margin-bottom: 30px;
    color: #4f8ec5;
}

.pages h4 {
    font-size: 1.25rem;
    font-weight: 900;
    margin-bottom: 30px;
    color: #4f8ec5;
}

.pages ul li:before {
    content: '✓';
    color: #1aa41a;
    font-weight: bold;
    padding-right: 10px;
}

.pages ul li, .pages ol li {
    padding: 6px 10px 6px 10px;
}

.pages ol {
    list-style-type: decimal;
}

.pages ol.abc {
    list-style-type: lower-alpha;
}

.pages ol, .pages ul {
    margin: 20px 30px 30px 20px;
}

.pages em {
    font-style: italic;
}

strong {
    font-weight: bold;
}

.pages .blue, .pages .grey {
    padding: 2rem;
}

.pages .blue {
    background: #257ac5;
    color: white !important;
}

.pages .blue h2, .pages .blue a, .pages .blue h3 {
    color: white !important;
}

.pages .blue a {
    font-weight: bold;
    text-decoration: underline;
}

.pages .blue a:hover {
    color: #c5c5c5 !important;
}

.pages .grey {
    background: #f5f3f3;
}

ol li::marker {
    color: #ffa31d;
    font-weight: bold;
}

#seogroup .outerwrapper {
    color: white !important;
    border: none !important;
    background: none !important;
}

#seogroup-embed-title {
    color: white !important;
}

#seogroup-embed-subtitle, .btn-competitor-url {
    color: #d2d2d2 !important;
}

.textform-div input[type=submit] {
    border: 1px solid white !important;
}

.textform-div input[type=submit]:hover {
    opacity: .8 !important;
}

#seogroup-embed-title {
    font-weight: normal !important;
    font-size: 2rem !important;
}

.pages .faq {
    font-size: 1rem;
}

.pages .faq h4 {
    font-size: 1.15rem;
    margin-bottom: 10px;
}

.pages .faq h4:before {
    content: "-";
    font-weight: bold;
    margin-right: 10px;
}

.pages .faq-block {
    border: 1px solid #e3e3e3;
    padding: 20px;
    margin-bottom: 25px;
    border-radius: 5px;
    background: #fff;
}

.office-bg {
    background-color: #1e75c1;
    background-image: url(../img/office-bg.png);
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    color: white;
}

.footer {
    border-top: 1px solid #C2CEDB;
}

.new-footer {
    background-color: #8492a6;
    padding-top: 40px;
    padding-bottom: 32px;
}

.new-footer__list {
    margin-right: 40px;
}

.new-footer__list:last-child {
    margin-right: 0;
}


.new-footer ul {
    padding-left: 0;
}

.new-footer__list li {
    font-size: 13px;
    line-height: 17px;
    font-weight: 500;
    margin-bottom: 16px;
}

.new-footer__list li:last-child {
    margin-bottom: 0;
}

.new-footer__list a {
    display: flex;
    align-items: flex-start;
    color: #F9FAFC;
    transition: .3s;
}

.new-footer__list a:hover {
    color: #F9FAFC;
    text-decoration: underline;
}

.new-footer__list img {
    margin-right: 8px;
}

.new-footer__title {
    font-size: 16px;
    line-height: 20px;
    font-weight: bold;
    color: #F9FAFC;
}

.new-footer__copy {
    margin-top: 72px;
    font-size: 14px;
    line-height: 17px;
    font-weight: 500;
    color: #F9FAFC;
}

.grow-form {
    margin-left: auto;
    margin-right: auto;
    background-image: url(../img/start-bg.png);
    background-repeat: no-repeat;
    background-position: center bottom;
    background-color: #1e75c1;
    padding-top: 56px;
    padding-bottom: 56px;
    text-align: center;
    color: #F9FAFC;
}

.grow-title {
    font-size: 32px;
    line-height: 39px;
    font-weight: 600;
    margin-bottom: 16px;
}

.grow-text {
    font-size: 18px;
    line-height: 24px;
    font-weight: 500;
    margin-bottom: 40px;
}

.grow-btn .btn {
    padding: 11px 26px;
    color: #F9FAFC;
    background-color: #00C6EB;
    border-radius: 5px;
    font-size: 18px;
    line-height: 26px;
    font-weight: 600;
}

.grow-btn .btn:hover {
    background-color: #1DA2C1;
}

.nav {
    margin-bottom: 0;
}

a.nav-link {
    font-family: "Source Sans Pro", sans-serif !important;
    font-size: 14px;
    font-weight: 400;
    letter-spacing: 0.5px;
}

.dropdown {
    position: static;
}

.dropdown-menu {
    width: 100%;
    text-align: center;
}

.dropdown-menu > li {
    display: inline-block;
}

.navbar {
    padding-top: 0;
    padding-bottom: 0;
    height: 54px;
}

.dropdown-menu {
    border: none;
    border-radius: 0;
    margin-top: 0 !important;
    border-bottom: 3px solid #cccccc;
}

.dropdown-menu a:active {
    background: none;
}

.wrapper {
    padding-top: 54px;
}

.manage-hero__text {
    font-size: 18px;
    line-height: 1.5;
    font-weight: 500;
    margin-bottom: 32px;
}

.manage-hero__text p {
    margin: 0;
    margin-bottom: 24px;
}

.display-4 {
    font-size: 2rem;
    font-weight: bold;
}

.testimonials-item__stars {
    margin-bottom: 32px;
}

.upper-contact a {
    text-decoration: none;
    color: #666;
}

.circle {
    width: 64px;
    height: 64px;
    line-height: 64px;
    border-radius: 50%;
    font-size: 24px;
    color: #eaeaea;
    text-align: center;
    background: #cccccc;
    font-weight: 900;
}

/*buy sell toggle*/
.toggle {
    position: relative;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    background: #f3f3f3;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    width: 200px;
    height: 40px;
}

.toggle, .toggle__slider {
    border-radius: 15px;
}

.toggle__option {
    line-height: 1.2;
    z-index: 1;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-grow: 1;
    color: #807979;
    font-size: 13px;
    font-weight: 600;
    transition: color .3s ease 0s;
    cursor: pointer;
}

.toggle__option--active {
    color: #fff;
}

.toggle__slider--right {
    transform: translateX(calc(100%));
}

.toggle__slider {
    z-index: 0;
    position: absolute;
    left: 3px;
    right: 0;
    top: 3px;
    width: calc(50% - 3px);
    height: calc(100% - 6px);
    transform: translateX(calc(0));
    transition: transform .2s ease 0s;
    background: #343a40;
    box-shadow: rgb(0 0 0 / 12%) 0 2px 4px 0, rgb(0 0 0 / 5%) 0 1px 0 0;
}

.homepage_image {
    filter: grayscale(100%);
}

.dropdown-header {
    color: #4f8ec5;
}

.pace {
    -webkit-pointer-events: none;
    pointer-events: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

/*Pace page loader*/
.pace-inactive {
    display: none;
}

.pace .pace-progress {
    background: #66d11f;
    position: fixed;
    z-index: 2000;
    top: 0;
    right: 100%;
    width: 100%;
    height: 2px;
}

.dropdown-item {
    white-space: normal !important;
}

.about-text {
    overflow: hidden;
}

.text-blue {
    color: #247AC5;
}

.location-header {
    position: absolute;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, .35);
    width: 100%;
}

.location-header h1 {
    text-shadow: #0c0c0c 2px 2px 2px;
}

.text-dark-red {
    color: #b61313;
}

ul.cleanstyle {
    list-style-type: none;

}

ul.plain {
    list-style-type: circle;
    margin: 10px;
    padding-left: 10px;
}

ul.plain li:before, ul.cleanstyle li:before {
    padding: 0;
    margin: 0;
    content: none;
}

.in-content-cta {
    line-height: 1.2rem;
}

.in-content-cta .blue {
    background: #4792d5;
}

.logo__image {
    width: 163px;
    height: 20px;
    background-image: url(../img/logo.svg);
    display: block;
}

.dropdown-menu {
    max-height: 400px;
    overflow-y: auto;
}

.heading-holder {
    padding-top: 50px;
}

/*In content video styling*/
.video-wrapper {
    width: 80%;
    max-width: 600px;
    height: 100%;
    margin: 0 auto;
    background: #CCC
}

.h_iframe {
    position: relative;
    padding-top: 56%;
}

.h_iframe iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border: none;
}

/* If the screen size is 600px wide or less */
@media screen and (max-width: 600px) {
    .location-header h1, .manage-hero__title {
        font-size: 24px !important;
    }

    .location-header h2, .manage-hero__text {
        font-size: 16px !important;
    }
}

@media screen and (max-width: 768px) {
    .new-footer__list {
        flex: 1 100%;
        margin-right: 0;
        margin-bottom: 88px;
    }

}

@media screen and (max-width: 768px) {
    .new-footer__list:last-child {
        margin-bottom: 0;
    }
}

@media (min-width: 768px) {
    .card-columns {
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
    }
}

@media (max-width: 600px) {
    .training-guide-block {
        padding: 5px !important;
    }

    ul, ol {
        margin-left: 5px !important;
        padding-left: 5px !important;
    }

    .heading-holder {
        padding-top: 20px;
    }
}

.blog-post-block {
    border-radius: 20px;
    box-shadow: 5px 5px 5px #ccc;
    overflow: hidden;
}


